Banshee, the secure PHP framework

Weblog

29 September 2016, 13:36

This release brings a lot of small, but significant changes, like the usage of HTML5 instead of version 4, support for RFC 6238 compatible authentication apps and all logfile handling via a central library

In this release, jQuery has been updated to version 3. As a result of that, the prettyPhoto library stopped working. So, that one has been replaced with Magnific Popup.

Tags: release
by Hugo Leisink
Stavros Kapageridis
18 October 2016, 23:40
Successfully installed on debian 8 / Hiawatha.